[Overview][Types][Classes][Variables][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLComponent.LCLRefCount

The number of references to this component.

## Declaration

Source position: lclclasses.pp line 61

`public property TLCLComponent.LCLRefCount : Integer read FLCLRefCount;`

## Description

LCLRefCount is a read-only Integer property that contains the number of references to this component. The value in LCLRefCount is updated when the IncLCLRefCount and DecLCLRefCount methods are called while handling messages where the component instance is the target.

## See also

TWinControl.IntfUTF8KeyPress |  | Called by the interface after the navigation and specials keys are handled; i.e. after KeyDown but before KeyPress.